Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc deena                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  deena Bot:  Hi Deena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655219345 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:02 PM, 27th Apr                   Mohammed                    Hi Deena, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            02:03 PM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:03 PM, 27th Apr                     deena                    I received my order today           02:03 PM, 27th Apr                     deena                    9655219345           02:03 PM, 27th Apr                     deena                    And I ordered earrings which seem to be missing           02:04 PM, 27th Apr                     deena                    And I ordered bath toys and i only received one piece and in the picture 6 toys were displayed           02:05 PM, 27th Apr                   Mohammed                   After checking your order, we found out that your order has been delivered completely   If you still believe that the item is missing please contact us again.           02:07 PM, 27th Apr                     deena                    It is missing           02:07 PM, 27th Apr                     deena                    And im telling u now           02:08 PM, 27th Apr                     deena                    I checked the box 4 times           02:08 PM, 27th Apr                     deena                    I did not receive the earrings           02:08 PM, 27th Apr                     deena                    One item was canceled that i know about           02:08 PM, 27th Apr                     deena                    But i did not receive the earrings           02:09 PM, 27th Apr                     deena                    Hello           02:10 PM, 27th Apr                   Mohammed                   please provide us the name of missing item           02:10 PM, 27th Apr                     deena                    Ok wait           02:11 PM, 27th Apr                     deena                    Set of 4 - beaded stud earrings with push closure           02:11 PM, 27th Apr                   Mohammed                   is it the missing item           02:16 PM, 27th Apr                     deena                    Yes           02:17 PM, 27th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:21 PM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           02:24 PM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:26 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2462552